"Reveal In Finder" = "Visa i Finder";
"Force Eject" = "Tvinga utmatning";
"%@ free" = "%@ ledigt";
"All Disks" = "Alla enheter";
"Failed" = "Misslyckades";
"Offline" = "Frånkopplad";
"OTHER" = "ANNAT";
"Hide This Disk" = "Dölj den här skivan";
"%@ used" = "%@ används";
"S.M.A.R.T Status" = "S.M.A.R.T.-status";
"Degraded" = "Nedklassad";
"SPACE" = "SPACE";
"Purgeable" = "Rensbart";
"Read" = "Läs-";
"NOT MOUNTED" = "EJ LAGD PÅ SKRIVBORDET";
"PROCESSES" = "PROCESSER";
"Disks" = "Hårddiskar";
"REMOVABLE" = "BORTTAGBAR";
"DISKS" = "HÅRDDISKAR";
"Used" = "Används";
"READ" = "LÄS-";
"Free" = "Ledigt";
"STATUS" = "Status";
"Online" = "Uppkopplad";
"DISK ACTIVITY" = "HÅRDDISKAKTIVITET";
"NETWORK DISKS" = "NÄTVERKSSKIVA";
"Passed" = "Godkänt";
"%i issues" = "%i problem";
"Write" = "Skrivbar";
"Eject" = "Mata ut";
"RAID Status" = "RAID-status";
"WRITE" = "SKRIVBAR";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

